tr[id="question-#{question.id}-trow"]
  td.valign-middle = question.id
  td.valign-middle[id="question-#{question.id}-container"]
    .question-title = link_to question.title, [:admin, question], class: 'tx-gray-600'
  td.valign-middle = question.user.email
  td.valign-middle.tx-center
    - if policy(question).edit?
      = link_to edit_admin_question_path(question),
        data: { id: question.id },
        class: "edit-question-link btn btn-icon btn-outline-warning" do
        div
          i.far.fa-edit.tx-18

    - if policy(question).destroy?
      - confirmation = t('shared.confirm_destroy',
        resource: question.class.to_s.downcase,
        attribute: 'title',
        value: question.title)
      = link_to admin_question_path(question),
        method: :delete,
        remote: true,
        data: { confirm: confirmation },
        class: "btn btn-icon btn-outline-danger mg-l-3" do
        div
          i.far.fa-trash-alt.tx-18
